All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::FinalBlockMerge< NumWarps, NumThreads, K, V, NumWarpQ, Dir, Comp > Struct Template Reference

## Detailed Description

### template<int NumWarps, int NumThreads, typename K, typename V, int NumWarpQ, bool Dir, typename Comp>
struct faiss::gpu::FinalBlockMerge< NumWarps, NumThreads, K, V, NumWarpQ, Dir, Comp >

Definition at line 29 of file Select.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/Select.cuh